#content-column2-1 {
    padding: 20px 20px 50px 20px;
}

.syform_fieldset {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.syform-container {
    margin-top: 20px;

}
.syform-container .title {
    display: none;
}
.syform-container .syform_page {
    display: block;
}

.syform-container .syform_page.syform_dependency,
.syform-container .syform_page.hidden
{
    display: none;
}

.syform-container .row {
    margin-bottom: 20px;
}



.syform-container .syform_fieldwrap_type_hidden {
    display: none;
}

.syform-container input[type="file"] {
    border: none;
    width: auto;
    padding: 0;
}

.syform-container .syform_fieldwrap {
    margin-bottom: 20px;
}

.syform-container .syform_fieldwrap.syform_dependency {
    display: none;
}

.syform-container .syform_fieldwrap_type_radio {
    margin-bottom: 30px;
}
.syform-container .syform_fieldwrap_type_radio label {
    font-size: 14px;
}
.syform-container .syform_fieldwrap_type_radio .syform_fieldwrap_inner label {
    font-size: 13px;
    line-height: 20px;
}

.syform-container .syform_fieldwrap_type_displaytext.sy_bigtext {
    font-size: 24px;
    color: #97b816;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 10px;
    width: 90%!important;
}



.syform-container.ehedg_default .syform_fieldwrap_type_displaytext {
    color: #000;
}

.syform-container
.syform_fieldwrap_type_radio
.syform_fieldwrap_inner
label
input {
    position: relative;
    bottom: -5px;
    margin-right: 5px;
}

.syform-container
.syform_fieldwrap_type_radio
.syform_fieldwrap_inner
label>p {
    display: inline-block;
}

.syform-container
.syform_fieldwrap_type_radio
.syform_fieldwrap_inner
label>p img {
    margin-left: 5px;
}

.syform-container .syform_fieldwrap_type_check {
    margin-bottom: 40px;
}
.syform-container .syform_fieldwrap_type_check label {
    font-size: 14px;
    line-height: 20px;
}
.syform-container
.syform_fieldwrap_type_check
.syform_fieldwrap_checkbox
label {
    font-size: 13px;
    line-height: 20px;
}
.syform-container
.syform_fieldwrap_type_check
.syform_fieldwrap_checkbox
label
input {
    width: 20px;
    min-height: 20px;
    position: relative;
    bottom: -5px;
    margin-right: 5px;
}

.syform-container .syform_fieldwrap.syform_fieldwrap_type_displayhtml {
    margin-bottom: 0;
}

.syform-container .syform_fieldwrap.syform_fieldwrap_type_displayhtml h4 {
    margin-top: 1rem;
}

.syform-container .syform_fieldwrap_type_submitbutton .submitbutton-info {
    border: 0;
    margin: 1rem auto;
    padding: 10px 40px;
    color: black;
    background-color: #c2c6c8;
    text-transform: uppercase;
    font-size: 24px;
    cursor: initial;
    width: fit-content;
    display: none;

}

.syform-container .syform-breadcrumb ul {
    list-style: none;
    display: flex;
    gap: 160px;
    width: 100%;
    padding: 80px 20px 130px 0;
    margin: 0;
}
@media screen and (max-width: 992px) {
    .syform-container .syform-breadcrumb ul {
        padding: 20px 0;
        flex-direction: column;
        gap: 10px;
    }
}
.syform-container .syform-breadcrumb ul li {
    font-size: 20px;
    font-weight: 500;
    position: relative;
}

.syform-container .syform-breadcrumb ul li::after {
    content: 'next';
    font-family: swiper-icons;
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    position: absolute;
    right: -85px;
    top: 4px;
    font-weight: bold;
    color: #054277;
}
.syform-container .syform-breadcrumb ul li:last-child::after {
    display: none;
}

.syform-container .syform-breadcrumb ul li.active {
    color: #03A926;
}

.syform-container fieldset {
    width: 66%;
    margin-right: 20px;
    display: inline-block;
}

.syform-container--inner {
    display: flex;
    gap: 40px;
    width: 100%;
}
.syform-container--inner .syform_fieldset {
    width: 69%;
    flex-shrink: 1;
    flex-grow: 1;
}

@media screen and (max-width: 1400px) {
    .syform-container--inner .syform_fieldset {
        width: 100%;
    }
}


#c4379 .syform-container--inner .syform_fieldset,
#c4291 .syform-container--inner .syform_fieldset {
    flex-grow: 0;
    margin: 0 auto;
}

.syform-container--inner .syform_description {
    width: 31%;
    flex-shrink: 1;
    flex-grow: 1;
}

#c4379 .syform-container--inner .syform_description,
#c4291 .syform-container--inner .syform_description {
    display: none;
}


.syform-container--inner .syform_description p {
    width: 100%;
    padding: 15px 20px;
    font-size: 17px;
    line-height: 32px;
    font-size: 1.0625rem;
    line-height: 2rem;
    margin: 0 0 20px 0;
    background-color: #f2f6f8;
}
.syform-container--inner .syform_description p a {
    font-weight: normal;
}




.tx-sy-form {
    padding-bottom: 110px;
    font-family: inherit;
}

.syform_page-info {
    max-width: 590px;
    margin-right: 172px;
}

@media screen and (max-width: 992px) {
    .syform_page-info {
        max-width: 100%!important;
        width: 100%!important;
        margin: 0;
    }
}
@media screen and (max-width: 480px) {
    .syform_page-info {
        font-size: large;
    }
}

.syform_page-info h1, 
.syform_page-info h2, 
.syform_page-info h3, 
.syform_page-info h4, 
.syform_page-info h5 {
    margin-top: 0;
}

.syform-container fieldset {
    padding: 0;
    border: 0;
    margin: 0;
    width: 490px;
}
@media screen and (max-width: 992px) {
    .syform-container fieldset {
        max-width: 100%!important;
        width: 100%!important;
        margin: 0;
    }
}

.syform-container .syform_fieldset textarea {
    height: 150px;
    padding: 10px;
    line-height: 24px;
    font-size: 14px;
}
.syform-container .syform_fieldset .selectboxit-container {
    width: 100%;
}
.syform-container .syform_fieldset label {
    color: #485156;
    display: block;
    line-height: 22px;
    padding-bottom: 5px;
    margin-bottom: 0;
    padding-left: .5em;
    font-size: .9em;
    font-weight: bold;
}

.syform-container .syform_fieldset label> p {
    margin-bottom: 0;
}

.syform-container .syform_fieldset .syform_fieldwrap.big_label>label {
    font-size: 24px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    color: #005781;
    font-weight: bold;
}

.syform-container .syform_fieldset label.syform_radio_label {
    margin-bottom: 0;
    padding-bottom: 0;
}

.syform-container
.syform_fieldwrap_type_radio
.syform_fieldwrap_inner
label {
    font-size: 16px;
}

.syform-container
.syform_fieldwrap_type_radio
.syform_fieldwrap_inner
input[type="radio"] {
    width: inherit;
    display: inline-block;
    padding: 0;
    bottom: -3px;
}


.syform-container
.syform_fieldwrap_type_check
.syform_fieldwrap_checkbox
label {
    font-size: 14px;
    line-height: 24px;
    display: flex;
    align-items: center;
    column-gap: 5px;
    color: #485156;
    margin-right: 10px;
}

.syform-container
.syform_fieldwrap_type_check
.syform_fieldwrap_checkbox
label
a {
    line-height: 0;
    text-decoration: underline;
}

.syform-container
.syform_fieldwrap_type_check
.syform_fieldwrap_checkbox
label
input {
    height: 20px;
    width: 20px;
    padding: 0;
    bottom: 0;
}

@media screen and (max-width: 1200px) {
    .syform_fieldset {
        width: 100%;
    }
}
.syform_fieldset .syform_fieldwrap {
    width: 100%;
}
.syform_fieldset .syform_fieldwrap.sy_half {
    width: 49%;
}
.syform_fieldset .syform_fieldwrap.sy_third {
    width: 32%;
}
.syform_fieldset .syform_fieldwrap.sy_col-12 {
    width: 100%;
}
.syform_fieldset .syform_fieldwrap.sy_col-4 {
    width: 31%;
}

.syform_fieldset .syform_fieldwrap.sy_right {
    text-align: right;
}
.syform_fieldset .syform_fieldwrap.sy_column .syform_fieldwrap_outer {
    flex-direction: column;
}

.syform_fieldset .syform_fieldwrap.field_legend {
    font-size: 12px;
    margin-top: -15px;
}


.syform_fieldset .syform_fieldwrap .syform_fieldwrap_outer {
    display: block;
    margin: 0;
}

.syform_fieldset .syform_fieldwrap.syform_fieldwrap_type_check .syform_fieldwrap_outer {
    display: flex;
}

.syform_fieldset .syform_fieldwrap_inner {
    display: inline-block;
    margin-right: 20px;
}

.syform_fieldset .syform_fieldwrap_type_radio.full-width .syform_fieldwrap_inner {
    display: block;
    width: fit-content;
}


.selectboxit-container .selectboxit {
    width: 100% !important;
    height: 65px;
    line-height: 65px;
    border: 1px solid #33546d;
    margin: 0;
    font-size: 18px;
}

.syform_fieldset .selectboxit-container .selectboxit-options {
    width: 100% !important;
}

.syform_fieldset .selectboxit-container li.selectboxit-option {
    position: static;
    margin-top: 0 !important;
    width: 100%;
    padding: 0 10px;
}

.selectboxit-container span,
.selectboxit-container .selectboxit-options a {
    height: 65px;
    line-height: 65px;
    font-size: 16px;
}

.syform_fieldwrap.has-error select,
.syform_fieldwrap.has-error input,
.syform_fieldwrap.has-error textarea {
    border-color: red;
}
.syform_fieldwrap.has-error label {
    color: red;
}
.syform_page .syform_preview {
    margin-bottom: 40px;
    background: #F2F2F2;
    padding: 76px 28px 76px 132px;
    width: 900px;
    box-sizing: border-box;
    margin-right: 70px;
}

.syform_page .syform_preview h2 {
    position: relative;
    margin-bottom: 20px;
    font-size: 40px;
}
.syform_page .syform_preview h2 span.link-btn {
    font-size: 20px;
    right: 10px;
    position: absolute;
    cursor: pointer;
    font-weight: 500;
}

.syform_page .syform_preview h2 span.link-btn:hover {
    color: #2CCE0F;
}

.syform_page .syform_preview .preview-page-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.syform_page .syform_preview .preview-page-row .preview-page-col {
    width: 100%;
    margin-bottom: 30px;
}

.syform_page .syform_preview .page-1 .preview-page-row .preview-page-col {
    width: 48%;
}

.syform_page .syform_preview .preview-page-row .preview-page-col h4 {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

.syform_page .syform_preview .preview-page-row .preview-page-col ul {
    list-style: none;
    padding-left: 0;
    line-height: 40px;
}


.syform_fieldset .btn {
    background: #164194;
    border-radius: 4em;
    padding: 0.2em 1em;
    border: transparent;
    color: white;
    font-size: 1em;
    font-weight: 500;
    cursor: pointer;
    margin-top: 50px;
    width: auto;
}

.syform_fieldwrap .file-drop-area {
    height: 150px;
    width: 100%;
    border: 0;
    font-size: 16px;
    background-color: #CCCCCC;
    color: #004C85;
    padding: 10px;
    box-sizing: border-box;
    background-image:url(/typo3conf/ext/sy_form/Resources/Public/Img/Upload.svg);
    background-repeat: no-repeat;
    background-position: center 70%;
}

.syform_fieldwrap .file-drop-area.is-dragover {
    border: 2px dotted #004C85;
}


.syform_fieldwrap .uploaded-files ul {
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
    padding-left: 0;
}

.syform_fieldwrap .uploaded-files ul li {
    position: relative;
    font-size: 16px;
    padding: 0 12px;
    background: #f2f2f2;
    margin-bottom: 10px;
    height: 50px;
    line-height: 50px;
}

.syform_fieldwrap .uploaded-files ul li span.remove-file-btn {
    position: absolute;
    right: 32px;
    cursor: pointer;
    font-size: 48px;
}




@media only screen and (max-width: 768px) {
    .tx-sy-form form {
        padding: 50px 10px 50px 10px;
    }
    .syform-container--inner {
        display: block;
    }
    .syform_fieldset, .syform-container--inner .syform_fieldset {
        width: 100%;
        padding: 0 10px;
    }
    .syform_fieldset .syform_fieldwrap.sy_half {
        width: 100%;
    }
    .syform_fieldset .syform_fieldwrap.sy_third {
        width: 100%;
    }
    .syform_fieldset {
        width: 100%;
        padding: 30px 0 0;
    }
    .syform-container--inner .syform_description {
        width: 100%;
    }
    .syform-container .syform_fieldwrap_type_submitbutton input {
        width: 100%;
    }

    .syform_fieldset .syform_fieldwrap .syform_fieldwrap_outer {
        display: block;
        width: 100%;
    }


    .syform-container
    .syform_fieldwrap_type_check
    .syform_fieldwrap_checkbox
    label p {
        display: inline-block;
    }
}